Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1085502 - esc ftbfs in rawhide
Summary: esc ftbfs in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: esc
Version: rawhide
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Jack Magne
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2014-04-08 18:20 UTC by Brent Baude
Modified: 2014-05-14 17:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-14 17:23:35 UTC


Attachments (Terms of Use)
esc build log (deleted)
2014-04-08 18:20 UTC, Brent Baude
no flags Details

Description Brent Baude 2014-04-08 18:20:41 UTC
Created attachment 884201 [details]
esc build log

esc ftbfs in rawhide initially due to not being able to find xulrunner sdk locations.  In the spec, that is defined by:

%define geckoversion 22.0

If you change the geckoversion to 27.0 (which is the current rawhide), then it fails later.  Build log from x86_64 attached.

Comment 1 Fedora Update System 2014-04-18 00:18:34 UTC
esc-1.1.0-23.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/esc-1.1.0-23.fc20

Comment 2 Fedora Update System 2014-04-23 23:49:19 UTC
esc-1.1.0-24.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/esc-1.1.0-24.fc20

Comment 3 Jaromír Cápík 2014-05-14 17:23:35 UTC
Seems already fixed as it has been built for primary and ppc64le. I'm closing this to clean the tracker bug. Feel free to reopen if you wanted to close this later. Thank you.


Note You need to log in before you can comment on or make changes to this bug.